.font14 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 16px;
	color: #333333;
}
.font12 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.font13 {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 18px;
	color: #333333;
}
a:link{color:#0084FF;text-decoration:none;}
a:visited {color:#0084FF;text-decoration:none;}
a:hover {color:#FF6600;text-decoration:underline;}
a:active {color:#0084FF;text-decoration:none;}
